Subject: [Manycouches] I-D Action: draft-ietf-shmoo-cancel-meeting-05.txt

From: [email-masked]
Date: Thu, 24 Jun 2021 10:20:42 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Stay Home Meet Only Online WG of the IETF.

        Title           : Considerations for Cancellation of IETF Meetings
        Author          : Martin Duke
	Filename        : draft-ietf-shmoo-cancel-meeting-05.txt
	Pages           : 9
	Date            : 2021-06-24

Abstract:
   The IETF holds three in-person meetings per year to discuss and
   understand issues.  However, various emergencies can make a planned
   in-person meeting infeasible.  This document provides criteria for
   making this judgment.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-shmoo-cancel-meeting/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-shmoo-cancel-meeting-05.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-shmoo-cancel-meeting-05

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Sat, 26 Jun 2021 16:26:01 -0400

Looking at the figures coming out on the Delta variant, I am thinking we
need to flip this round and ask when we might be able to restart.

I see no possibility of meeting in 2021 and only a small chance of us being
able to meet in Bangkok. It is not certain we will be able to meet in 2022.

The first gen mRNA vaccines are working for now but the whole virus
vaccines don't prevent infection and the AZ and JJ vaccines are showing
diminishing effectiveness. R0 on delta appears to be 7-9 which means that
we need 90% of the population vaccinated with a 95% effective vaccine to
win.

The US is a substantial fraction of the IETF without which it is unlikely a
meeting can be viable. Given the success of anti-Vax disinformation
campaigns, it looks increasingly likely that ability of US passport holders
to travel is going to be sporadic and uncertain.

On Thu, Jun 24, 2021 at 1:20 PM <[email-masked]> wrote:

> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches
>

---

From: Michael Richardson <[email-masked]>
Date: Sun, 27 Jun 2021 11:49:43 -0400

Phillip Hallam-Baker <[email-masked]> wrote:
    > The US is a substantial fraction of the IETF without which it is
    > unlikely a meeting can be viable. Given the success of anti-Vax
    > disinformation campaigns, it looks increasingly likely that ability of
    > US passport holders to travel is going to be sporadic and uncertain.

I'm not seeing that US passport holders are unlikely to be able to travel,
but I'm also not accepting that we can't meet without the US being present in-person.

I've suggested before that we might need to plan on a few physical hubs.
That this would be a good thing to experiment with for CO2 reasons alone.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Sun, 27 Jun 2021 12:10:41 -0400

> but I'm also not accepting that we can't meet without the US being present

Its not just the US. Russia has a booming trade in fake vaccine
certificates which are sold for $25 each. People don't want to trust the
Sputnik vaccine being named after the only notable success of the Soviet
regime.

NZ just suspended its travel bubble with Australia due to delta.

What I am worried about is that planning a conference has a minimum 3 month
horizon, cancel after that and you have serious expenses that can't be
insured at this point. Meanwhile the VoC outbreaks are hitting on a 4 week
horizon or less.

> That this would be a good thing to experiment with for CO2 reasons alone.

I think that would make a lot of sense. Looking forward, it could be 2024
before international conferences become a thing again. The idea of building
the IETF around three physical international plenary meetings a year is
looking increasingly obsolete.

---

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 28 Jun 2021 13:56:19 +0000

Given the discussion of future meeting types, you may wish to take note of the IASA2 retrospective that just started (https://www.ietf.org/blog/iasa2-retrospective-consultation-starts/)  and in particular see the discussion & comment requested on requirement 61. Full doc is at https://github.com/ietf-llc/IASA2-Retrospective/blob/main/draft-iasa2-retrospective.md and an issue is open to discuss that requirement in particular at https://github.com/ietf-llc/IASA2-Retrospective/issues/6. Feel free to discuss on [email-masked]<mailto:[email-masked]> if you don’t want to use GitHub.

Thanks
Jason

From: Manycouches <[email-masked]> on behalf of Phillip Hallam-Baker <[email-masked]>
Date: Sunday, June 27, 2021 at 12:11
To: Michael Richardson <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Manycouches] I-D Action: draft-ietf-shmoo-cancel-meeting-05.txt

On Sun, Jun 27, 2021 at 11:49 AM Michael Richardson <[email-masked]<mailto:[email-masked]>> wrote:

Its not just the US. Russia has a booming trade in fake vaccine certificates which are sold for $25 each. People don't want to trust the Sputnik vaccine being named after the only notable success of the Soviet regime.

What I am worried about is that planning a conference has a minimum 3 month horizon, cancel after that and you have serious expenses that can't be insured at this point. Meanwhile the VoC outbreaks are hitting on a 4 week horizon or less.

I think that would make a lot of sense. Looking forward, it could be 2024 before international conferences become a thing again. The idea of building the IETF around three physical international plenary meetings a year is looking increasingly obsolete.

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 28 Jun 2021 16:48:21 +0200

Le 27/06/2021 à 18:10, Phillip Hallam-Baker a écrit :
> 
> 
> On Sun, Jun 27, 2021 at 11:49 AM Michael Richardson 
> <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> I'm not seeing that US passport holders are unlikely to be able to 
> travel, but I'm also not accepting that we can't meet without the US
> being present in-person.
> 
> 
> certificates which are sold for $25 each. People don't want to trust
> the Sputnik vaccine being named after the only notable success of the
> Soviet regime.
> 
> What I am worried about is that planning a conference has a minimum 3
>  month horizon, cancel after that and you have serious expenses that
>  can't be insured at this point. Meanwhile the VoC outbreaks are
> hitting on a 4 week horizon or less.
> 
> I've suggested before that we might need to plan on a few physical
> hubs. That this would be a good thing to experiment with for CO2
> reasons alone.
> 
> 
> I think that would make a lot of sense. Looking forward, it could be
>  2024 before international conferences become a thing again. The idea
> of building the IETF around three physical international plenary
> meetings a year is looking increasingly obsolete.

I think there is a need to offer a capability to talk all things related
covid CO2 and how they impact our organisation of the meeting.

On one hand, some topics seem so unrelated to IETF, we are not
specialists of these pandemics CO2 and their politics.

On another hand it is these things that impact how the meetings are
organized.

Some times the issue seems so huge that one does not know where to start.

Alex

> 
> _______________________________________________ Manycouches mailing
> list [email-masked]

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Mon, 28 Jun 2021 11:33:02 -0400

> Some times the issue seems so huge that one does not know where to start.

Given C19 is a forcing function, we have little choice but to consider it.
In this case it is the very fact that nobody can make an accurate
prediction that is the problem.

On C02, well decarbonization is actually something I spend a lot of time on
through a different organization that prefers to work behind the scenes. I
am much less interested in reducing IETF C02 emissions than the ability of
IETF to develop technologies and establish patterns of work that allow
others to reduce emissions.

It is fairly clear that a large fraction of commuting travel will not
return, not 100% but possibly as much as 50%. It is fairly clear that many
business meetings that would have been in person as a matter of course will
be on Zoom/WebEx/Teams. And who made that possible? We did.

On the specifics of air travel though, carbon free jet travel is a really
hard problem that we won't have a solution for until 2035. We need the
hydrogen economy to be established first. But it turns out that the amount
of kerosene used for lighting is almost the same as the amount used by jet
travel. And the kerosene lamps are horrible in every way. So rather than
working on the airlines to replace their jets, the short term win is to get
the cost of a solar powered LED light with battery down to a couple of
bucks and then get the airlines, airports, plane manufacturers etc. to pay
for the 200 million or so needed to hand out for free (initially) and then
in exchange programs.

Turns out that is about 2.5% of greenhouse gas equivalent just for the
kerosene lamps. It is an even bigger win than killing cryptocurrencies
(0.5% of emissions).

---

From: Michael Richardson <[email-masked]>
Date: Mon, 28 Jun 2021 12:15:04 -0400

> others to reduce emissions.

I mostly agree.
But, it's not really about our travel, it's about setting an example.
(It's also about a huge amount of business/conference travel which is largely
ineffective.  It's not any more effective virtually, but at least, it's not
such an impact)

    > be on Zoom/WebEx/Teams. And who made that possible? We did.

We need to continue to meet online in order to push the tools to be better.

    > travel. And the kerosene lamps are horrible in every way. So rather

Yeah, it's totally amazing.  I learnt this fact from:
      https://www.youtube.com/watch?v=tURHTuKHBZs

    > for the 200 million or so needed to hand out for free (initially) and then

Agreed, but it's only gonna happen with some clear competition to travel,
namely, not travelling.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

---

From: Martin Duke <[email-masked]>
Date: Mon, 28 Jun 2021 11:06:25 -0700

While this thread is interesting, AFAICT it is a no-op in terms of the last
call for this document. Please say so if there are specific desired text
changes.

---

From: Michael Richardson <[email-masked]>
Date: Mon, 28 Jun 2021 15:40:05 -0400

> call for this document. Please say so if there are specific desired text

So, consider it an endorsement of the document :-)

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 29 Jun 2021 08:09:13 +0200

> need to flip this round and ask when we might be able to restart.

I think I agree.

Looking back at events, the IETF meeting might have been never truly 
cancelled, but transformed from in-person to virtual.  March 2020 did 
happen - online.   As such, the word 'cancel' might not fit well in the 
file name.

If the event was never cancelled then how can sensible advisory be given 
about how to cancel.

At the same time, it is worth to try to understand what is happening. 
Maybe then it can be thought about hybrid events.

We currently go through such event (the covid and the CO2) that we dont 
know where it leads to.  The document does not cite covid nor CO2.

Or maybe we just want to make sure that if it is ever cancelled then 
reimbursements are made.  But reimbursements were made even if it was 
not cancelled.

So, I dont know...

Alex

> 
> I see no possibility of meeting in 2021 and only a small chance of us 
> being able to meet in Bangkok. It is not certain we will be able to meet 
> in 2022.
> 
> diminishing effectiveness. R0 on delta appears to be 7-9 which means 
> that we need 90% of the population vaccinated with a 95% effective 
> vaccine to win.
> 
> On Thu, Jun 24, 2021 at 1:20 PM <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
> 
>     <https://datatracker.ietf.org/doc/draft-ietf-shmoo-cancel-meeting/>
> 
>     <https://www.ietf.org/archive/id/draft-ietf-shmoo-cancel-meeting-05.html>
> 
>     <https://www.ietf.org/rfcdiff?url2=draft-ietf-shmoo-cancel-meeting-05>
> 
> 
>     <ftp://ftp.ietf.org/internet-drafts/>
> 
> 
>     [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/manycouches>
> 
>

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 29 Jun 2021 08:11:50 +0200

> So, consider it an endorsement of the document :-)

I dont endorse it :-)

I support the thought behind it, but I wonder whether it was not too fast.

Again, the IETF meeting was never cancelled, so how can we advice about 
how to cancel.

Or maybe by 'cancel' it is understood a transformation from in-person to 
virtual.  But in that case, that operation of transformation lasts more 
than just one meeting - at least two years.

Alex

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 29 Jun 2021 08:43:09 +0200

Maybe it is just me, but:

My experience of last online meetings at IETF: I think the online
meetings at IETF happen too fast and are too tensioned.

People, including myself, when want to say something, seem to be hard
pressed to get the message through as if there was a fear to occupy the
line and had to keep it free.  Or as if there was a fear that the spoken
words might be too loud because of the intermediary audio system, or
other distortion like echo.

Contrary to old landline phones or audio on 2G phones, in these VoIP
apps there is typically no feedback of what we say (I cant hear myself
with a feedback of what the others hear from me).  In in-person
conversations I hear almost precisely what the person in front of me
hears when I speak.

In VoIP, such a feedback is considered to be 'echo', a bad thing, so all
these echo suppression tools remove our capacity to understand what
others hear from what we say.  'Echo' is bad when it is too much
delayed, but otherwise it is necessary.  To make sure of what the others
hear of us one has to ask 'do you hear me well'?  But we say that only
once; we dont have a confirmation after each phrase.  This makes that
people must assume self-confidence before speaking, a self-confidence
that is not guaranteed by reality.  Too much self-cofidence adds up to
the tension.

In this meetecho online tool people and myself try to say things very
quickly.

If one has to say something, then one has to be good at manipulating the
keyboard to press the Unmute and the 'show my image' button one after
the other, then speak the idea.  At the end, one must make sure to mute
back and no longer show the video.

One must make sure to identify who is speaking by looking at that
oscillating green hollow around the speaker's image.  One must not
confuse the images of people seen on the screen with the image of the
speaker.  Some times the speaker does not show her/himself and one can
easily confuse who is speaking with the person(s) shown.

Contrary to an in-person meeting, all speakers in online meetings speak
while seated.  Usually, speaking while seated gives a completely
different kind of interaction than when people speak standing.  One
would expect a more 'laid back' conversation if seated than if standing,
but I think the online meeting - while seated - at IETF is much more
tensioned than the in-person meeting at IETF - while standing.  I think
it is so because we are more tensioned while in front of an LCD or CRT
screen than not in front of such screen.  That screen tension adds a lot
to the stress of the meeting.

Lighting of faces is an average.  Some times online people make sure to
put themselves in a good light.  But the lighting varies a lot from
people to people.  In an in-person meeting all people are lighted alike
by the same light in that meeting room.  But in an online meeting people
seem to care more about what is in the background - the fancy
backgrounds - than what is shown in the foreground.  Me too, often.
This adds to the artificiality of the interaction, and potentially to
the tension.  It is a new world of same-yet-different people, that one
must strive to grasp at each new online meeting.

Alex

Le 29/06/2021 à 08:11, Alexandre Petrescu a écrit :
> Again, the IETF meeting was never cancelled, so how can we advice
> about how to cancel.
> 
> Or maybe by 'cancel' it is understood a transformation from in-person
> to virtual.  But in that case, that operation of transformation lasts
> more than just one meeting - at least two years.
> 
> Alex
> 
>> 
>> 
>> 
>> -- Michael Richardson <[email-masked]>   . o O ( IPv6 IøT 
>> consulting ) Sandelman Software Works Inc, Ottawa and Worldwide
>> 
>> 
>> 
>> 
>>

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 29 Jun 2021 09:37:31 +0200

There is also the lack of eye contact during the online meetings.

Unidirectional eye contact is easy to obtain: ask the presenter to watch
the camera, rather than the screen.

But bidirectional eye contact is much more difficult to obtain on
laptops.  One has to look at the camera, the camera to be almost
invisible or very small from the looking distance; right behind the
camera there must be a screen displaying the eyes of the other person of
the dialogue.

Laptops dont make this possible because they have their cameras above
the screen, and people are very close to the screen.  So the camera
might be small, but from the looking distance it is too big and too far
away from the other's eye, in order to give even the smallest illusion
of eye contact.

Some smartphones do put a camera inside the screen.  There is this ZTC
innovative smartphone that has a camera very much inside the screen, so
eye contact between two ZTC smartphone users is possible.

For laptop screens also it is also possible to 'hang' a small USB camera
in the middle of a laptop screen.

It is also possible to use a larger screen and stay farther behind it, a
little bit like at cinema, or with these new TV sets.  In this way there
would be an illusion of looking at the person behind the screen.

Alex

Le 29/06/2021 à 08:43, Alexandre Petrescu a écrit :
> People, including myself, when want to say something, seem to be
> hard pressed to get the message through as if there was a fear to
> occupy the line and had to keep it free.  Or as if there was a fear
> that the spoken words might be too loud because of the intermediary
> audio system, or other distortion like echo.
> 
> apps there is typically no feedback of what we say (I cant hear
> myself with a feedback of what the others hear from me).  In
> in-person conversations I hear almost precisely what the person in
> front of me hears when I speak.
> 
> In VoIP, such a feedback is considered to be 'echo', a bad thing, so
> all these echo suppression tools remove our capacity to understand
> what others hear from what we say.  'Echo' is bad when it is too
> much delayed, but otherwise it is necessary.  To make sure of what
> the others hear of us one has to ask 'do you hear me well'?  But we
> say that only once; we dont have a confirmation after each phrase.
> This makes that people must assume self-confidence before speaking, a
> self-confidence that is not guaranteed by reality.  Too much
> self-cofidence adds up to the tension.
> 
> In this meetecho online tool people and myself try to say things
> very quickly.
> 
> If one has to say something, then one has to be good at manipulating
> the keyboard to press the Unmute and the 'show my image' button one
> after the other, then speak the idea.  At the end, one must make sure
> to mute back and no longer show the video.
> 
> confuse the images of people seen on the screen with the image of
> the speaker.  Some times the speaker does not show her/himself and
> one can easily confuse who is speaking with the person(s) shown.
> 
> Contrary to an in-person meeting, all speakers in online meetings
> speak while seated.  Usually, speaking while seated gives a
> completely different kind of interaction than when people speak
> standing.  One would expect a more 'laid back' conversation if seated
> than if standing, but I think the online meeting - while seated - at
> IETF is much more tensioned than the in-person meeting at IETF -
> while standing.  I think it is so because we are more tensioned while
> in front of an LCD or CRT screen than not in front of such screen.
> That screen tension adds a lot to the stress of the meeting.
> 
> Lighting of faces is an average.  Some times online people make sure
> to put themselves in a good light.  But the lighting varies a lot
> from people to people.  In an in-person meeting all people are
> lighted alike by the same light in that meeting room.  But in an
> online meeting people seem to care more about what is in the
> background - the fancy backgrounds - than what is shown in the
> foreground.  Me too, often. This adds to the artificiality of the
> interaction, and potentially to the tension.  It is a new world of
> same-yet-different people, that one must strive to grasp at each new
> online meeting.
> 
> Alex
> 
> 
>>>> While this thread is interesting, AFAICT it is a no-op in
>>>> terms
>>> of the last
>> Or maybe by 'cancel' it is understood a transformation from
>> in-person to virtual.  But in that case, that operation of
>> transformation lasts more than just one meeting - at least two
>> years.
>> 
>> Alex
>> 
>>> 
>>> 
>>> 
>>> _______________________________________________ Manycouches
>>> mailing list [email-masked] 
>> _______________________________________________ Manycouches
>> mailing list [email-masked]